Bug 5240 - rquotad reports quotas with wrong rq_bsize
Summary: rquotad reports quotas with wrong rq_bsize
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: knfsd   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-20 11:15 UTC by nikula
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-17 20:18:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description nikula 1999-09-20 11:15:53 UTC
in rquota_server.c result from stat is used as rq_bsize.
This is in most cases wrong and result from statfs
should be used

Comment 1 Preston Brown 2000-01-17 20:18:59 UTC
fixed for next release.


Note You need to log in before you can comment on or make changes to this bug.